.navbar {
    background-color: #fff;
}

.navbar-default .navbar-nav > li > a {
    font-family: "Open sans", sans-serif;
    color: #494950;
    font-size: 13px;
    text-transform: none;
}

.navbar-default .navbar-nav > li > a:hover {
    background-color: #e40522;
    color: #fff;
}

.navbar-default .navbar-nav > .active > a {
    background-color: #e40522;
    color: #fff;
}

.dw-frontpage-content .dw-cta {
    background-color: #e40522;
    border-color: #e40522;
    color: #fff !important;
    font-family: "Open sans", sans-serif;
    text-transform: none;
    font-size: 15px;
    border-radius: 25px !important;
    padding-left: 30px;
    padding-right: 30px;
}

h2 {
    font-family: "open sans", sans-serif;
    font-weight: 500;
    text-transform: none;
    font-size: 20px;
}

#block-carwebsfeatureblockshomepage .featureblock--content-link a {
    display: inline-block;
    padding: 10px;
        padding-right: 10px;
        padding-left: 10px;
    transition: all .3s ease 0;
    position: absolute;
    bottom: 0px;
    margin-bottom: 20px;
    background-color: #e40522;
    border-color: #e40522;
    color: #fff !important;
    font-family: "Open sans", sans-serif;
    text-transform: none;
    font-size: 15px;
    border-radius: 25px !important;
    padding-left: 30px;
    padding-right: 30px;
}

.dw-frontpage::after {
    content: ' ';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.0);
}

.dw-frontpage-content h2 {
    margin-bottom: 1px;
    margin-top: 150px;
}

.dw-frontpage h3 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}

.dw-frontpage h2 {
    font-size: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-style: italic;
}

.dw-frontpage h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-transform: none;
    font-size: 20px;
}

.navbar-default .navbar-nav > .active > a {
    background-color: #e40522;
    color: #fff;
    padding: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.navbar-default .navbar-nav > .active > a {
    background-color: #e40522;
    color: #fff;
    padding: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.navbar-default .navbar-nav > li > a:hover {
     background-color: #e40522;
    color: #fff;
    padding: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
}

#block-carwebsfeatureblockshomepage .featureblock--content h2 {
    color: #fff;
    font-family: "open sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 34px;
}

h6 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 34px;
}